Subject: Re: [bug#29409] [PATCH] build: vm: Use netdev qemu parameter.

From: Mathieu Othacehe <[email-masked]>
Date: Tue, 05 Dec 2017 09:58:04 +0100

> Does this work if you run multiple instances at one time? Or does the
> 'id' parameter need to be unique?

Good remark, I had a doubt and tested it, you can spawn multiple qemu
machine with duplicated 'id' parameters (at least for drive and network).

Mathieu